---
Tournament:
  name: Midwestern Regional Tournament
  short name: Midwestern Regional
  location: Calkins Road Middle School
  state: NY
  level: Regionals
  division: B
  year: 2025
  medals: 4
  trophies: 3
  bids: 5
  worst placings dropped: 3
  start date: 2025-03-08
  end date: 2025-03-08
  awards date: 2025-03-08
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Albion Middle School
  state: NY
- number: 2
  school: Willink Middle School
  state: NY
- number: 3
  school: Byron-Bergen Junior/Senior High School
  state: NY
- number: 4
  school: Calkins Road Middle School
  suffix: A
  state: NY
- number: 5
  school: Calkins Road Middle School
  suffix: B
  state: NY
- number: 6
  school: Calkins Road Middle School
  suffix: C
  state: NY
- number: 7
  school: East Rochester Middle School
  suffix: A
  state: NY
- number: 8
  school: East Rochester Middle School
  suffix: B
  state: NY
- number: 11
  school: Barker Road Middle School
  suffix: A
  state: NY
- number: 12
  school: Barker Road Middle School
  suffix: B
  state: NY
- number: 13
  school: Merton Williams Middle School
  state: NY
- number: 14
  school: Twelve Corners Middle School
  state: NY
- number: 15
  school: Our Lady of Mercy School
  state: NY
- number: 17
  school: Bay Trail Middle School
  suffix: A
  state: NY
- number: 18
  school: Bay Trail Middle School
  suffix: B
  state: NY
- number: 19
  school: Canandaigua Middle School
  state: NY
- number: 20
  school: Grace Homeschool
  state: NY
- number: 23
  school: Spry Middle School
  state: NY
Placings:
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Crime Busters
  place: 14
- team: 1
  event: Disease Detectives
  place: 14
- team: 1
  event: Dynamic Planet
  place: 15
- team: 1
  event: Ecology
  place: 15
- team: 1
  event: Entomology
  place: 9
- team: 1
  event: Experimental Design
  place: 15
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Meteorology
  place: 11
- team: 1
  event: Microbe Mission
  place: 10
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Optics
  place: 13
- team: 1
  event: Potions and Poisons
  place: 11
- team: 1
  event: Reach for the Stars
  place: 15
- team: 1
  event: Road Scholar
  place: 16
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Tower
  participated: false
- team: 1
  event: Wind Power
  place: 6
- team: 1
  event: Write It Do It
  place: 11
- team: 2
  event: Air Trajectory
  participated: true
- team: 2
  event: Anatomy and Physiology
  place: 8
- team: 2
  event: Crime Busters
  place: 9
- team: 2
  event: Disease Detectives
  place: 10
- team: 2
  event: Dynamic Planet
  place: 11
- team: 2
  event: Ecology
  place: 14
- team: 2
  event: Entomology
  place: 6
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Fossils
  place: 11
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Meteorology
  place: 9
- team: 2
  event: Microbe Mission
  place: 13
- team: 2
  event: Mission Possible
  place: 1
- team: 2
  event: Optics
  place: 8
- team: 2
  event: Potions and Poisons
  place: 15
- team: 2
  event: Reach for the Stars
  place: 14
- team: 2
  event: Road Scholar
  place: 14
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: Tower
  place: 2
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Air Trajectory
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 15
- team: 3
  event: Crime Busters
  place: 12
- team: 3
  event: Disease Detectives
  place: 13
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Entomology
  place: 10
- team: 3
  event: Experimental Design
  place: 14
- team: 3
  event: Fossils
  place: 5
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Meteorology
  place: 7
- team: 3
  event: Microbe Mission
  place: 6
- team: 3
  event: Mission Possible
  place: 5
- team: 3
  event: Optics
  place: 11
- team: 3
  event: Potions and Poisons
  place: 13
- team: 3
  event: Reach for the Stars
  place: 13
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Scrambler
  place: 7
- team: 3
  event: Tower
  place: 4
- team: 3
  event: Wind Power
  place: 8
- team: 3
  event: Write It Do It
  place: 15
- team: 4
  event: Air Trajectory
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Ecology
  place: 6
- team: 4
  event: Entomology
  place: 3
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Fossils
  place: 2
- team: 4
  event: Helicopter
  place: 2
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Microbe Mission
  place: 1
- team: 4
  event: Mission Possible
  place: 3
- team: 4
  event: Optics
  place: 6
- team: 4
  event: Potions and Poisons
  place: 1
- team: 4
  event: Reach for the Stars
  place: 2
- team: 4
  event: Road Scholar
  place: 1
- team: 4
  event: Scrambler
  place: 5
- team: 4
  event: Tower
  place: 11
- team: 4
  event: Wind Power
  place: 1
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Air Trajectory
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Crime Busters
  place: 7
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Entomology
  place: 5
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Fossils
  place: 10
- team: 5
  event: Helicopter
  place: 3
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Microbe Mission
  place: 2
- team: 5
  event: Mission Possible
  place: 7
- team: 5
  event: Optics
  place: 9
- team: 5
  event: Potions and Poisons
  place: 2
- team: 5
  event: Reach for the Stars
  place: 7
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Scrambler
  place: 10
- team: 5
  event: Tower
  place: 10
- team: 5
  event: Wind Power
  place: 4
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 10
- team: 6
  event: Crime Busters
  place: 3
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 14
- team: 6
  event: Ecology
  place: 16
- team: 6
  event: Entomology
  participated: false
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Fossils
  place: 1
- team: 6
  event: Helicopter
  place: 4
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Optics
  place: 3
- team: 6
  event: Potions and Poisons
  place: 4
- team: 6
  event: Reach for the Stars
  place: 1
- team: 6
  event: Road Scholar
  place: 2
- team: 6
  event: Scrambler
  place: 2
- team: 6
  event: Tower
  place: 12
- team: 6
  event: Wind Power
  place: 3
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Air Trajectory
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 14
- team: 7
  event: Crime Busters
  place: 1
- team: 7
  event: Disease Detectives
  place: 15
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Ecology
  place: 7
- team: 7
  event: Entomology
  place: 7
- team: 7
  event: Experimental Design
  place: 9
- team: 7
  event: Fossils
  place: 15
- team: 7
  event: Helicopter
  place: 7
- team: 7
  event: Meteorology
  place: 10
- team: 7
  event: Microbe Mission
  place: 11
- team: 7
  event: Mission Possible
  place: 6
- team: 7
  event: Optics
  place: 10
- team: 7
  event: Potions and Poisons
  place: 6
- team: 7
  event: Reach for the Stars
  place: 16
- team: 7
  event: Road Scholar
  place: 10
- team: 7
  event: Scrambler
  place: 4
- team: 7
  event: Tower
  place: 9
- team: 7
  event: Wind Power
  place: 7
- team: 7
  event: Write It Do It
  place: 6
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Crime Busters
  place: 10
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 9
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Entomology
  place: 11
- team: 8
  event: Experimental Design
  place: 12
- team: 8
  event: Fossils
  place: 8
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Microbe Mission
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  place: 2
- team: 8
  event: Potions and Poisons
  place: 10
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  place: 6
- team: 8
  event: Scrambler
  place: 9
- team: 8
  event: Tower
  place: 7
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  place: 14
- team: 11
  event: Air Trajectory
  place: 6
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Crime Busters
  place: 11
- team: 11
  event: Disease Detectives
  place: 4
- team: 11
  event: Dynamic Planet
  place: 3
- team: 11
  event: Ecology
  place: 5
- team: 11
  event: Entomology
  place: 2
- team: 11
  event: Experimental Design
  place: 2
- team: 11
  event: Fossils
  place: 3
- team: 11
  event: Helicopter
  place: 8
- team: 11
  event: Meteorology
  place: 5
- team: 11
  event: Microbe Mission
  place: 3
- team: 11
  event: Mission Possible
  place: 9
- team: 11
  event: Optics
  place: 1
- team: 11
  event: Potions and Poisons
  place: 3
- team: 11
  event: Reach for the Stars
  place: 6
- team: 11
  event: Road Scholar
  place: 5
- team: 11
  event: Scrambler
  place: 6
- team: 11
  event: Tower
  place: 5
- team: 11
  event: Wind Power
  place: 10
- team: 11
  event: Write It Do It
  place: 7
- team: 12
  event: Air Trajectory
  participated: true
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Crime Busters
  place: 13
- team: 12
  event: Disease Detectives
  place: 5
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Ecology
  place: 17
- team: 12
  event: Entomology
  participated: false
- team: 12
  event: Experimental Design
  place: 11
- team: 12
  event: Fossils
  place: 12
- team: 12
  event: Helicopter
  place: 5
- team: 12
  event: Meteorology
  place: 4
- team: 12
  event: Microbe Mission
  place: 5
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Optics
  participated: false
- team: 12
  event: Potions and Poisons
  place: 5
- team: 12
  event: Reach for the Stars
  place: 9
- team: 12
  event: Road Scholar
  place: 9
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Tower
  place: 8
- team: 12
  event: Wind Power
  place: 2
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Air Trajectory
  participated: true
- team: 13
  event: Anatomy and Physiology
  place: 16
- team: 13
  event: Crime Busters
  place: 2
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 13
- team: 13
  event: Ecology
  place: 11
- team: 13
  event: Entomology
  participated: false
- team: 13
  event: Experimental Design
  place: 5
- team: 13
  event: Fossils
  place: 14
- team: 13
  event: Helicopter
  place: 6
- team: 13
  event: Meteorology
  place: 12
- team: 13
  event: Microbe Mission
  place: 12
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Optics
  participated: false
- team: 13
  event: Potions and Poisons
  place: 9
- team: 13
  event: Reach for the Stars
  place: 10
- team: 13
  event: Road Scholar
  place: 11
- team: 13
  event: Scrambler
  place: 8
- team: 13
  event: Tower
  participated: false
- team: 13
  event: Wind Power
  participated: false
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Air Trajectory
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 12
- team: 14
  event: Crime Busters
  place: 8
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Ecology
  place: 12
- team: 14
  event: Entomology
  place: 1
- team: 14
  event: Experimental Design
  place: 10
- team: 14
  event: Fossils
  place: 9
- team: 14
  event: Helicopter
  place: 9
- team: 14
  event: Meteorology
  place: 1
- team: 14
  event: Microbe Mission
  place: 7
- team: 14
  event: Mission Possible
  place: 8
- team: 14
  event: Optics
  place: 4
- team: 14
  event: Potions and Poisons
  place: 8
- team: 14
  event: Reach for the Stars
  place: 5
- team: 14
  event: Road Scholar
  place: 7
- team: 14
  event: Scrambler
  place: 3
- team: 14
  event: Tower
  place: 6
- team: 14
  event: Wind Power
  place: 5
- team: 14
  event: Write It Do It
  place: 12
- team: 15
  event: Air Trajectory
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 3
- team: 15
  event: Crime Busters
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Entomology
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Fossils
  participated: false
- team: 15
  event: Helicopter
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Microbe Mission
  participated: false
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Optics
  participated: false
- team: 15
  event: Potions and Poisons
  participated: false
- team: 15
  event: Reach for the Stars
  participated: false
- team: 15
  event: Road Scholar
  participated: false
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: Tower
  participated: false
- team: 15
  event: Wind Power
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 17
  event: Air Trajectory
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 13
- team: 17
  event: Crime Busters
  participated: false
- team: 17
  event: Disease Detectives
  place: 12
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Ecology
  place: 13
- team: 17
  event: Entomology
  participated: false
- team: 17
  event: Experimental Design
  place: 13
- team: 17
  event: Fossils
  place: 16
- team: 17
  event: Helicopter
  participated: false
- team: 17
  event: Meteorology
  participated: false
- team: 17
  event: Microbe Mission
  participated: false
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Optics
  participated: false
- team: 17
  event: Potions and Poisons
  place: 16
- team: 17
  event: Reach for the Stars
  place: 8
- team: 17
  event: Road Scholar
  place: 13
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Tower
  participated: false
- team: 17
  event: Wind Power
  place: 12
- team: 17
  event: Write It Do It
  place: 9
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Anatomy and Physiology
  place: 1
- team: 18
  event: Crime Busters
  participated: false
- team: 18
  event: Disease Detectives
  place: 3
- team: 18
  event: Dynamic Planet
  place: 4
- team: 18
  event: Ecology
  place: 10
- team: 18
  event: Entomology
  participated: false
- team: 18
  event: Experimental Design
  place: 3
- team: 18
  event: Fossils
  place: 6
- team: 18
  event: Helicopter
  participated: false
- team: 18
  event: Meteorology
  participated: false
- team: 18
  event: Microbe Mission
  place: 8
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Optics
  participated: false
- team: 18
  event: Potions and Poisons
  place: 17
- team: 18
  event: Reach for the Stars
  place: 3
- team: 18
  event: Road Scholar
  place: 12
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Tower
  participated: false
- team: 18
  event: Wind Power
  participated: false
- team: 18
  event: Write It Do It
  place: 3
- team: 19
  event: Air Trajectory
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 11
- team: 19
  event: Crime Busters
  place: 6
- team: 19
  event: Disease Detectives
  place: 2
- team: 19
  event: Dynamic Planet
  place: 6
- team: 19
  event: Ecology
  place: 3
- team: 19
  event: Entomology
  place: 4
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Fossils
  place: 13
- team: 19
  event: Helicopter
  participated: false
- team: 19
  event: Meteorology
  place: 6
- team: 19
  event: Microbe Mission
  place: 9
- team: 19
  event: Mission Possible
  place: 2
- team: 19
  event: Optics
  place: 5
- team: 19
  event: Potions and Poisons
  place: 14
- team: 19
  event: Reach for the Stars
  place: 11
- team: 19
  event: Road Scholar
  place: 15
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Tower
  place: 3
- team: 19
  event: Wind Power
  place: 11
- team: 19
  event: Write It Do It
  place: 4
- team: 20
  event: Air Trajectory
  place: 7
- team: 20
  event: Anatomy and Physiology
  participated: false
- team: 20
  event: Crime Busters
  participated: false
- team: 20
  event: Disease Detectives
  participated: false
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Ecology
  place: 2
- team: 20
  event: Entomology
  participated: false
- team: 20
  event: Experimental Design
  participated: false
- team: 20
  event: Fossils
  participated: false
- team: 20
  event: Helicopter
  participated: false
- team: 20
  event: Meteorology
  participated: false
- team: 20
  event: Microbe Mission
  participated: false
- team: 20
  event: Mission Possible
  participated: false
- team: 20
  event: Optics
  place: 7
- team: 20
  event: Potions and Poisons
  place: 7
- team: 20
  event: Reach for the Stars
  place: 4
- team: 20
  event: Road Scholar
  participated: false
- team: 20
  event: Scrambler
  participated: false
- team: 20
  event: Tower
  participated: false
- team: 20
  event: Wind Power
  participated: false
- team: 20
  event: Write It Do It
  participated: false
- team: 23
  event: Air Trajectory
  place: 1
- team: 23
  event: Anatomy and Physiology
  place: 4
- team: 23
  event: Crime Busters
  place: 5
- team: 23
  event: Disease Detectives
  place: 11
- team: 23
  event: Dynamic Planet
  place: 2
- team: 23
  event: Ecology
  place: 4
- team: 23
  event: Entomology
  place: 8
- team: 23
  event: Experimental Design
  participated: false
- team: 23
  event: Fossils
  place: 7
- team: 23
  event: Helicopter
  place: 1
- team: 23
  event: Meteorology
  place: 8
- team: 23
  event: Microbe Mission
  place: 4
- team: 23
  event: Mission Possible
  place: 4
- team: 23
  event: Optics
  place: 12
- team: 23
  event: Potions and Poisons
  place: 12
- team: 23
  event: Reach for the Stars
  place: 12
- team: 23
  event: Road Scholar
  place: 8
- team: 23
  event: Scrambler
  place: 1
- team: 23
  event: Tower
  place: 1
- team: 23
  event: Wind Power
  place: 9
- team: 23
  event: Write It Do It
  place: 16
